!!! 5
%html(lang="en")
  %head
    %meta(charset="utf-8")
    %meta(http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1")
    %meta(name="viewport" content="width=device-width, initial-scale=1.0")
    %title= "Test"
    = csrf_meta_tags
    = stylesheet_link_tag "application", :media => "all"
    = javascript_include_tag "application"
